 Overview

#1 DVD Ripper provides you a fast and easy way to back up your favorite DVD movies and not worry your children might be scratching the copies during day-to-day use. You can easily convert DVDs to VCD (MPEG1), SVCD (MPEG2), AVI, and DivX (MPEG4), WMV formats. You can take your DVD's on the plane, train or automobile, watch them on your computer, laptop or pocket pc on vacation, at work or at school.

What make #1 DVD Ripper so outstanding and popular?

Powerful capability

  • Copy DVD to MPEG1/VCD PAL/NTSC.
  • Copy DVD to MPEG2/SVCD PAL/NTSC.
  • Copy DVD to DivX, AVI, XviD.
  • Copy DVD to WMV.
  • Crop settings for removeing black bar of DVD movie.

Easy to use

  • Quick setting panel lets you choose subtitle,audio track,output formatfor each task in the list easily.
  • Automatically select main movie after loading DVD.
  • One click designing, load DVD and ready to go.

Incredible Output Quality

  • Built-in 2-pass encoding ensure the best output quality.
  • Always keep Audio/Video synchronization .

Flexibility

  • Specify different output format for each task.
  • Converts entire movie.
  • Converts each chapter to an individual file.
  • Convert any part of a chapter or movie.
  • Remove unwanted subtitles and audio tracks.
  • Splits output file to specified size or use Built-in bitrate calculator for specifying target file size.
  • Play back while ripping, so that you can see which part of the movie is being processed.
  • Supports MP3 or PCM audio or disable audio in avi format.
  • Automatically shut down the computer when done.

Super fast conversion speed

Warning: "#1 DVD Ripper" may be used to facilitate copying media in which you own the copyright or have obtained permission to copy from the copyright owner. If you are not the copyright owner or you have not obtained permission to copy from the copyright owner, you may be violating copyright laws and you may be subject to claims for damages and/or criminal penalties. This program is not meant for those who intend on breaking copyright laws. In no way will we be held responsible if you do. Any other illegal use of this program is strictly prohibited.
This program is intended for use in countries where DVD Copying is legal. Please take the time to find out if it is legal in your country of residence. We are not liable and can not be hold responsible for your actions. We are not responsible for any direct or indirect loss to the end user by using this program. You agree to waive all liabilities associated with this program to the provider and associates.

Please visit http://www.dvdtox.com for more information


 Installation

System Requirements

  • Microsoft Windows 95/98/Me/NT/2000/2003/XP.
  • DVD Driver.
  • 500Mhz or better CPU .
  • 128M or more RAM.
  • DivX codec(strongly recommended).

Visit http://www.divx.com for details on DivX codec.

Installing #1 DVD Ripper

If you do not have a #1 DVD Ripper installation package or you want to check the latest version you can visit #1 DVD Ripper download page: http://www.dvdtox.com/download.htm . If you have a installation package ,you should exit all running programs run setup-package and follow instructions .

Updating #1 DVD Ripper

Do not attempt to delete any files of your current version

The install program will automatically upgrade the appropriate files.Your registration details will not be overwritten.

Uninstalling #1 DVD Ripper

Click on Start, then Settings, then Control Panel. Double-click the Add/Remove Programs icon in the Windows Control Panel. Select #1 DVD Ripper in the list of installed programs and click the Add/Remove button. Follow the instructions.

Select Uninstall from the #1 DVD Ripper section of the Windows Program menu. This will run the included uninstall program which will remove #1 DVD Ripper from your computer.


 License Agreement

YOU SHOULD CAREFULLY READ THE FOLLOWING TERMS AND CONDITIONS BEFORE USING THIS SOFTWARE. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THIS SOFTWARE. USER'S USE OF THIS SOFTWARE IS CONDITIONED UPON COMPLIANCE BY USER WITH THE TERMS OF THIS AGREEMENT.

LICENSE GRANT. This software (#1 DVD Ripper) is SHAREWARE. trial version has 50% conversion limit. To get full functions you should purchasing a license.

OWNERSHIP: The SOFTWARE is owned and copyrighted by Apollo Multimedia. Your license confers no title or ownership in the SOFTWARE and should not be construed as a sale of any right in the SOFTWARE

COPYRIGHT : The copyright and intellectual property rights of this software, and all its documentation, including this online help system, are owned by maskbit, and are protected by copyright laws of the PRC and international intellectual property right treaties. You may not copy any portion of the software or documentation in any form, except to use this software in accordance with the terms of the agreement or to make one copy for backup purposes. You may not alter the software in any way. If copies of the documentation must be made, you should make them in printed form only.

UNAUTHORIZED USE: You may not use, copy, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the SOFTWARE except as provided in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license.

Distribution: You are hereby licensed to make as many copies of the shareware version of surfmaster and documentation as you wish; give exact copies of the original version to anyone; and distribute the software and documentation in its unmodified form via electronic means. There is no charge for any of the above.

LIMITED WARRANTY: THIS SOFTWARE AND THE ACCOMPANYING FILES ARE SOLD AS IS” AND WITHOUT WARRANTIES AS TO PERFORMANCE OF MERCHANTABILITY OR ANY OTHER WARRANTIES WHETHER EXPRESSED OR IMPLIED.MASKBIT IS NOT RESPONSIBLE FOR ANY DAMAGES WHATSOEVER INCURRED BEFORE, DURING, OR AFTER THE USE OF THIS SOFTWARE.THE PERSON USING THE SOFTWARE BEARS ALL RISK AS TO THE QUALITY AND PERFORMANCE OF THE SOFTWARE.


 Getting Started

System Requirements
Win95/98/NT/Me/2000/XP(Win XP is recommended)
DVD-ROM .
500Mhz or better CPU
128M or more RAM.

  1. Install #1 DVD Ripper,just run the setup file and follow the instructions.
  2. Install divx codec if your system does not have divx installed.visit http://www.divx.com for details.
  3. Run #1 dvd ripper...
  4. Click on "settings..." button,set the output folder of all target files,select output video fotmat such as "Avi,Divx,Xvid...",select video codec as "Divx" ,#1 DVD Ripper will choose divx as default video codec if divx is found on your system.Select the resolution of the target avi video,the higher resolution the bigger file size.

    .
  5. Insert your DVD disc into the DVD ROM,click on the "open folder ifo file stored" button(the first button).Normally, the folder looks like
  6. Choose(check) the video clip or chapters you want to convert,right click your mouse to change the movie title or output file path for individual video clip/chapter.
  7. Use Quick setting panel to set properties for individual task in the task list.Note:All chapters share the same properties with their "parent"- video clip containing these chapters.

    Video format:The target video format(VCD,SVCD,AVI).
    Subtitle:Choose the subtitle that will apear in the target video files ,the subtitle is unremoveable,select none if you do not want a subtitle.
    Audio track:Choose audio track in the target video file.(which language).
    Aspect:Letterbox , medium and pan scan convert 16:9 to 4:3 Full doesn't correct the aspect ratio.

  8. When all options are set as you wanted, just click on "start ripping"(the third button) to start converting. Video conversion is really a long time job, the conversion could be 2-3 hours, or 10-20 hours, depending on your system specifications. However with the
    automatic shutdown feature, you can just go to sleep, let your computer do all the work and automatically shutdown your PC when
    everything is finished.
  9. If you have any questions ,please see the help file firstly(comes with the installation package) or contact us.
    Good Luck! ;-)


 Main Window

This is the main window of #1 DVD Ripper , the explanations of the interface are under the image.

Main Tool Bar :

Open DVD from DVD drive.

Open DVD from Hard drive.

Select the output folder where your output file is to be stored.

Active settings dialog.

Click on to register your copy.

Copyright and registration information.

help,tips and others.

Order online

Convert each chapter to an individual file
In the list window,you can see some sub items of the task such as "chapter1,chapter2..." ,these items mean the chapters in DVD movies,check the chapters you want to convert and convert them one by one.

Quick setting panel
Quick setting panel lets you choose subtile,audio track,frame rate audio quality and so on for each task in the list easily.


 Global Settings

General settings

Default Volume:The bigger the number chosen here the higher volume gain of the audio output. The default 3.0 gives a good volume for most DVDs. Make a few clips of the movie and adjust this value accordingly in order to get the volume you
want.

Default Output frame rate:The frame rate (fps) of the target video.

Split Mode:Since the DVD file is often very large, the user can set how to split the large movie into several smaller pieces. #1 DVD ripper will split the large output file to output_filename.mpg,output_filename_02.mpg,output_filename_03.mpg and so on.

Deinterface:See Deinterface for details.

Remove Macro Vision protection from the movie: Remove Macro Vision protection from the movie.

Disable Bold Subtitle:If subtitle is too bold,select this.

Audio/Video Synchronisation: Resynchronise video and audio periodically. Select this only if you need it.

output settings

Default output video format:Determine which video format(VCD,SVCD,AVI) will be set after a new task is inserted in the task list.

 Video Codec:This option is enabled only if you select AVI as the default output video format. You can select video codec in the listbox to encode AVI video, and #1 DVD Ripper will automatically set DivX as default video codec, if the DivX codec is found on your system. DivX is highly recommended to encode your DVD movies. Please visit http://www.dvdtox.com for further details.

Resolution:Determine the resolution of the target AVI video. The higher resolution the bigger file size.

 Default output directory:Select the output folder where all the target files will be stored in.

Enable 2-pass encoding: Use 2-pass mode to encode AVI, 2-pass encoding takes double time to encode compare to 1 pass mode but result in best video quality.

Misc settings

Temporary buffer:Create a temporary buffer to avoid the drive to be switched on/off too much. (Select RAM if your computer have RAM bigger than 128M)

Special optimization:Find the CPU type of your computer in the list to achieve the best optimum speed.

Don't ask when overwrite existing files:Ask for a confirmation, if the ouput file already exists on your PC.

Shutdown the computer when all jobs are done:Video conversion is really a long time job, the conversion could be 2-3 hours, or 10-20 hours, depending on your system specifications. However with the automatic shutdown feature, you can just go to sleep,
let your computer do all the work and automatically shutdown your PC when everything is finished.

Size/Bitrate

Audio settings for AVI: select audio codec for AVI file and select audio bitrate.


 Individual Settings

Use the Quick setting panel for individual tasks in the task list. Note: All chapters share the same property with their
"parent"- video clip containing these chapters.

Video format:The target video format(VCD,SVCD,AVI,WMV).

S ubtitle:Choose the subtitle that will apear in the target video files. If the subtitle is unremoveable just leave it or select none. Select none to remove it, if present in your film.

Audio track:Choose audio track in the target video file.(which language).

Aspect:Letterbox , medium and pan scan convert 16:9 to 4:3 Full doesn't correct the aspect ratio. Crop:crop source video to remove black bar,Hit Crop settings for more.


 Deinterlace

Use this when your image is interlaced (when 1 line / 2 is shifted) .If you cannot be sure which is the right selection, Just make a clip of 10 images to see if you're right. Interplate most often works.

The following sample images are captured from "Band of Brothers"(MPEG4 format,720X480 resolution,ripped by #1 DVD Ripper).

interplate is off

interplate is on


 Crop souce video to remove black bar

How to crop the video source

If you want to remove black bar of final video, you need to use crop function .

Please note that #1 DVD Ripper allows you to set each job of job list, this means each job may have it's own crop settings. Before clicking "Crop settings" button please make sure you select the right item in job list. After picking the item you want to set then select "Crop(remove black bar)" and hit "Crop settings button" for more settings,you will see the dialog as following snapshot.

Hit "Auto Crop" button to detect cropping area automatically, this function does not work on all DVD movies. "Full Screen" button let you have the way to restore original DVD resolution if you mess the settings up. You can also click the spin button to adjust cropping area by one pixel each time.

The final cropping area is shown above the preview window, and you can drag the slider to preview the entire video clip at any position.

How Crop & Resolution working together

In the output tag of settings window you can see resolution options. The default output resolution is "As original DVD resolution". if you select output resolution as "Original DVD resolution" and has choose cropping mode, the output size of final video is exactly the same as cropping area. Like the snapshot window, the cropping area is 720x358, the final video size is 720 x 358. If you select other resolution such as 352 x 240. The video will be resized to fit output resolution, like resizing from 720 x 358 to 352 x 240.


 Other Products of Apollo Multimedia

Please click here to see bundle sales discount.

For DVD to iPod and PSP, iPod converter tools please visit http://www.alltomp4.com

Apollo DVD Copy is a powerful tool to copy your DVD collection to DVD-R/RW or DVD+R/RW. Apollo DVD Copy is very easy to use with neat interface without any complicated parameter settings. You are not only able to copy your DVD collection to blank DVD discs, but also copy DVDs to hard disk folders for editing or burning later.You can split DVD9 to 2 blanks without any loss of contents or only copy main movie to fit into one regular D5 and remove unwanted Subtitles/Audios to achieve maximum quality.
For:Windows 98/ME/2000/NT/XP

Apollo DVD Creator is a simple DVD creator software package that can convert almost any video source to burn DVD didrectly without having to first store it on a hard drive. It has a gallery with many themed menu templates for users to choose or users can customize their own menu templates that will match your style and give your movie a polished look!
For:Windows 98/ME/2000/NT/XP

Apollo DivX to DVD Creator transcodes and burns internet movie files into DVD disc. With DVD encoding and burning engine integrated you can easily Merge up to 4 hours of multiple movies or episodic files to standard MPEG2 Video and burn it into a DVD±R/RW disc that playable on car or home DVD player.Apollo DivX to DVD Creator supports most popular format on internet such as Divx, Xvid, AVI and stream formats.supports both NTSC and PAL TV system.Supports widescreen and standard TV. It's a 1 click solution to burn DVD movie from huge internet movie resources.
For:Windows 98/ME/2000/NT/XP

#1 DVD Audio Ripper is a powerful and easy to use tool for ripping your DVD audios.with #1 DVD Audio Ripper you are able to convert DVD audios to MP3,WAV,OGG,and WMA formats.
For:Windows 98/ME/2000/NT/XP


 Some hints of increasing video quality

About AVI Video Quality

The AVI format is not a standard and it is designed by Microsoft for use on Windows platforms. AVI does not specify a Video compression format, but instead specifies methods to utilize any format. You need to use a CODEC (Coder-Decoder pair) to store video in AVI files. In #1 DVD Ripper you may select the video codec for AVI output from a list of available (installed and compatible with the source video) codecs. Each codec has it's own settings and quality parameters, and you must set them from the codec's windows and dialogs. You can reach to the selected codec's settings window from the Setup button on the output' setting window (please refer to the Video Codec setting section in this help for further information.) Since each codec has a different set of settings, you must refer to the codec's help system to find out the best settings for your target quality/filesize.

Since in AVI the video resolution as well as the encoding settings are set by the user, the output quality may be disappointingly low if they codec and its settings are not selected carefully. As a rule lowering the video resolution almost always results in higher-quality output than leaving the default full-size resolution.

When encoding in DivX remember to select the appropriate profile for the source video. If you are converting at the highest video resolution, the 'Home Theater' or 'High Def' profiles must be selected. Also, depending on the type of video (fast motion, action movie or slow motion movie) you will need to select the bitrate. Faster-motion video require higher-bitrates, while slower-motion ones can be encoded in lower bitrates. But for the highest video resolution, setting the bitrate to 2000 or 2500Kb/s or higher will give good output quality. Also, remember that setting the 'Performance / Quality' bar toward the right (slowest) will give better results, especially if the video resolution is high and/or the bitrate is low. For the best results please refer to the DivX help files and to any of the multitude online forums for help.

When encoding in XviD using the default settings, selecting an appropriate bitrate will usually give very good quality output, even for high video resolution. Although for best results an understanding of the different settings is usually necessary. Please refer to the help files and to any of the multitude online forums for help.

In all events, when blockiness, or pixerlization is noticed in the output video, it is usually solved by highering the bitrate. Regardless of all other settings, the highering the bitrate will result in higher quality output.

Choose a proper Codec

By far,DivX codec is the most popular codec for encoding AVI file. Since its inception, DivX has been among the world's most popular video technologies and has been downloaded over 200 million times. DivX is helping to redefine the media experience by enabling anyone to create, share and play highly-compressed, high-quality video content. DivX technology now powers an entire ecosystem of interoperable products and services, from a secure digital video distribution solution to tens of millions of consumer electronics devices and popular video software applications. But DivX isn't just a technology. It's a global community informed by creativity and passion for all that is possible with digital media, and that community is growing in strength and number every day.
We strongly recommend you install Divx codec,download it at http://www.divx.com/divx/windows/

Choose output resolution

The standard resolution for DVD movie is 720 x 480 for NTSC DVD and 720 x 576 for PAL DVD. If you want to keep video quality as original DVD you'd better keep original DVD resolution.Select output resolution at output tag of settings dialog.
However, DVD has a concept of aspect ratio,like 16:9 for wide screen TV and 4:3 for standard TV but AVI format does not has such parameter. Aspect ratio effects the final display size of DVD movie. So if you do not use "Crop" setting to crop video source some DVD movies will result in black bar in final DivX video.Please see Crop source video for details.

Use 2-pass encoding

Using multipass technique when encoding video into another format means basically that the video encoder analyzes the video many(mostly 2) times from the beginning to the end before the actual encoding process. While scanning the file, encoder writes information about the original video to its own logfile and uses that log to determine the best possible way to fit the video within the bitrate limits user has set for the encoding process -- this is why multi-pass encoding is only used in VBR encoding (the CBR encoding doesn't offer any flexibility for the encoder to determine the bitrate for each frame). Best way to understand why this is used is to think of a movie -- when there are shots that are totally, absolutely black, like scene changes, normal 1-pass CBR encoding uses the exact same amount of data to that part as it uses for complex action scene. But by using VBR and multi-pass, encoder "knows" that this piece is Ok with lower bitrate and that bitrate can be then used for more complex scenes, thus creating better quality for those scenes that require more bitrate.

To use 2-pass encoding please goto output tag of settings dialog, Check "Enable 2-pass encoding", Click "setup 1st pass" and select 1st pass as "Multipass 1st pass", Click "Setup 2nd Pass" and select 2nd pass as "Multipass Nth Pass" in the configuration window of DivX codec. 2-pass encoding takes double time to encode compare to 1 pass mode but result in best video quality.

Conclusion

Install DivX codec, select "High Definition Profile" of DivX Codec, enable 2-pass mode, Crop Video source if needed.


 Knowledge Base

What is Divx?
DivX is the name given to a video codec (a piece of software encoding and decoding video) and is based on the MPEG-4 compression format. MPEG-4 is a new standard of video compression that is both high quality and low bitrate. DivX files
are usually only a fraction (around 15%) of the size of a standard DVD, even at 640x480 resolutions, making them the
best home video format thus far. DivX files only take half the time to encode, and yet at the same time are much smaller in size than MPEG-1 or 2 - due to their incredible compression technology. Some have even called MPEG-4 the "MP3 of the video world".
Quality ranges from Net-streaming to DVD standard or better.

.IFO file The .IFO (and backup .BUP) files contain menus and other information about the video and audio .

.VOB & .AOBfile .VOB files (for DVD-Video) and .AOB files (for DVD-Audio) are MPEG-2 program streams with additional packets containing navigation and search information
Bitrate Also known as Bit rate. The speed at which digital audio and video content streams from a source, such as a file, to be rendered properly by a player, or the speed at which binary content in general is streamed on a network

Codec :Short for compressor/decompressor. Codecs are various types of computer algorithms that are applied to audio, video, and image files to compress the size of the files

What is an ASPI driver?
An ASPI driver is required for digital audio extraction (DAE) . Windows 95 or 98 comes with the ASPI manager pre-installed, while NT does not. To tell if you have an ASPI manager installed, look for a file called WNASPI32.DLL in your Windows system directory (c:\windows\system or c:\winnt\system32 are common locations).#1 DVD ripper comes with ASPI driver for win32 V4.7 .After installing #1 DVD ripper you can find it in the start menu group of #1 dvd ripper.


 Purchase Information

Purchase Benefits

  • FREE lifetime upgrades.
  • Instant CD-KEY delivery.
  • FREE lifetime and priority email support.
  • Remove all limitations of trial version.
  • 30-day money back guarantee. (Refund Policy).

All products are available on CD-ROM for an additional $11.95 (plus $3.00 shipping).Your CD will be produced and mailed within 24 hours after payment has been received. Shipment by mail can take 3 to 8 business days within the EU and the USA and 10 to 25 business days in other countries and regions.

How do I unlock my product with the registration key?

After you purchase our product, you will receive two emails as soon as your order is processed. The first email will be a receipt confirming your purchase of our product. The second email will contain the registration code necessary to register your copy of our product.

For a step-by-step guide on how to enter your registration code, please click here.

Please contact us for pricing options regarding:

  • Volume pricing .
  • Site licenses .
  • Multi-user license.

Offline Ordering

You can also order our products by Phone, Fax, Wire transfer, Mail, Check and even Paypal.From the bottom of the order form you can see Method of payment . Pick the method you want and follow the instrauctions.


 Faqs

What can I do with #1 DVD Ripper?
How to report bugs?
What it is the system requirement?
How much is #1 DVD Ripper?
How to buy?
Is online order secure?
What happens after I send in the order?
 I lost my registration code,what should I do?

Which is the best output format?
Video is out of sync with the audio. How to resolve it?
I noticed blockiness and pixerlization in the AVI output video, what's wrong with it?

#1 DVD Ripper takes over 6 hours to rip a simple movie, am I doing something wrong?
How to do 2-pass encoding.
Can #1 DVD Ripper rip CSS encryption protected DVD?

What can I do with # 1 DVD Ripper?
#1 DVD Ripper is a powerful and easy to use tool for backuping your DVD movies.with #1 DVD Ripper you are able to convert DVDs to VCD(MPEG1),SVCD(MPEG2),AVI,and DivX(MPEG4) formats

How to report bugs?
Please email any bugs or suggestions to support@dvdtox.com.

What is the system requirement?
Win95/98/NT/Me/2000/XP(win XP is recommended)
DVD Drive.
500Mhz or better CPU
128M or more RAM.

How much is #1 DVD Ripper?
The price for #1 DVD Ripper is US$34.95 per license. Multi-User license please contact sales@dvdtox.com

How to buy?
Please click here for detail.

Is online order secure?
Yes, it is 100% secure.

What happens after I send in the order?
Normally, you will receive your registration information within 72 hours after sending the online order form.
If you do not receive your registration information within 72 hours, or you have lost the registration email, please contact us at support@dvdtox.com. We will be glad to help you.

I lost my registration code,what should I do?

Please contact sales@element5.com directly for resending,do not forget to include your order ID and user name,you can also contact support@dvdtox.com.

Which is the best output format?

The DVD copied and compressed by DivX is of high quality and only takes up 1/10 original DVD space. To output DivX format, you need to install the DivX Codec. Please follow the instruction.

1. Launch #1 DVD Ripper.
2. Set the output format as AVI (DivX, Xvid...) from the drop list of "format".
3 . Set the AVI video codec as "DivX" (Settings >> output>> Video Codec >> DivX).

Video is out of sync with the audio. How to resolve it?

on some NTSC dvds this problem does occur.please try to change the output
framerate to 23.967 or 29.97 then change the combinations of force 24hz and
audio/video sync option(select them both or one of them or none of them),try
to rip 5 mins to see which combination works,because some NTSC disc have
fake framerate (note as 23.967 but actually is 29.97) so it will be a little
hard to rip this kind of disc .

I noticed blockiness and pixerlization in the AVI output video, what's wrong with it?

It is usually solved by highering the bitrate. Regardless of all other settings, the highering the bitrate will result in higher quality output. You can change the selected codec's bitrate by clicking on the "Setup 1st pass" button on the output setting window.

#1 DVD Ripper takes over 6 hours to rip a simple movie, am I doing something wrong?

If you want it faster, please rip DVD with DivX codec , and set a lower resolution, such as 352*288.

How to do 2-pass encoding.

Goto output tag of settings dialog, Check "Enable 2-pass encoding", Click "setup 1st pass" and select 1st pass as "Multipass 1st pass", Click "Setup 2nd Pass" and select 2nd pass as "Multipass Nth Pass" in the configuration window of DivX codec. 2-pass encoding takes double time to encode compare to 1 pass mode but result in best video quality.

Can #1 DVD Ripper rip CSS encryption protected DVD?

This program is intended for use in countries where DVD Copying is legal. Please take the time to find out if it is legal in your country of residence. We are not liable and can not be hold responsible for your actions. We are not responsible for any direct or indirect loss to the end user by using this program. You agree to waive all liabilities associated with this program to the provider and associates.

If it's illegal in your country to copy protected DVD for personal usage, please download #1 DVD Ripper SE (Standard Edition), which does not support ripping protected DVD movies, otherwise please download the General Version.


 Contact Information

We are always keen to hear feedback from our customers.

Our contact details are:

support@dvdtox.com
Send us your comments! We'd love to hear from you!

support@dvdtox.com
If you do not get your registration code in a timely manner or if you've lost it, please let us know.Please include your serial code,user name, address, email address, and order confirmation number (if you have it). We will be happy to help you.

support@dvdtox.com
Please read the FAQ in our website,and write if you have Additional questions or problems.

Sales@dvdtox.com
Currently program is only distributed on the Internet. If you are interested in exchanging links with us, or would like to help us with physical distribution, promotion in software compilations, or business cooperation, kindly let us know! We are open to various levels of cooperation.

Very frequently, we are receiving a mail delivery errors (mailbox is full, etc.) due to problems with your mailbox. So If you can't receive any response from us during a quite long time, please try to contact us again using another mailbox as your backward address.

For more information, you always can visit our web site.


 How To Register

Follow the steps bellow to rigister your copy.

1.Click on "register" button

2.Copy and paste user name and registration code.

3.Press OK,f you enter correct name and serial number,the program will show you "license to XXXXX" ,then you get a full licenced copy.